Subject: Re: [1/1] connector/CBUS: new messaging subsystem. Revision number next.

From: Evgeniy Polyakov <[email-masked]>
Date: Wed, 27 Apr 2005 10:08:36 +0400

On Wed, 2005-04-27 at 00:46 -0500, Dmitry Torokhov wrote:

> into callback queue. Hmm, might be useful if it was, for implementing
> various kinds of in-kernel notifications.

There was implementation for that, but I dropped it due to broken code
[fix was simple, but there is issue number 2]
and I think it may end up in various microkerel-alike message queues.
Since I worked too much with projects that are based on such design,
so I afraid it will be very bad to allow such using in Linux kernel.
Although it can be compile-time or something...

-- 
        Evgeniy Polyakov

Crash is better than data corruption -- Arthur Grabowski